.alertify-notifier .ajs-message p {
	margin: 0;
	font-size: 14px;
}

.alertify-notifier .ajs-message p.title {
	color: white;
}

.alertify-notifier .ajs-message a {
	font-style: italic;
}

.ajs-message.ajs-link {
	background: #0078d4;
	color: white;
}

/* .ajs-in {
  animation-duration: 0.2s ease !important;
}

.ajs-out {
  animation-duration: 2.2s ease !important;
} */

